移除 新浪博客 "我们的产品需要安装flashplayer..."

Remove Sina blog anoyying 'Flash needed' alert! 移除 "我们的产品需要安装flashplayer 10或更高版本,请 点击此处 免费下载"

Scripts posted on Greasy Fork must abide by its rules. Common violations include scripts that are malware; scripts that have ads, cryptominers, or other monetization methods and do not disclose them in their descriptions; and scripts that contain unauthorized copies of code.

Please note that being non-functional and contravening a third party's terms of use are not violations of Greasy Fork's rules. In these cases, you can instead leave feedback on the script.

If 移除 新浪博客 "我们的产品需要安装flashplayer..." is using code from one of your scripts also posted on Greasy Fork, please use the expedited report form.

For all other contraventions of the rules, please post on the forum.